Subject: Re: Moving FAQs to PgFoundry

From: "Magnus Hagander" <[email-masked]>
Date: Mon, 12 Dec 2005 15:36:36 +0100

> Hi Bruce,
> 
> As you know, Peter moved the translation stuff to PgFoundry. 
> As a translator, I'm happy to commit to there since I can do 
> it whenever I want -- better than sending to the list each 
> time I update.
> 
> What about doing the same for FAQ translations? We may have a 
> chance to assign several translators to each FAQ and we may 
> easily keep them up2date. The website can be configured to 
> pull them from CVS.
> 
> I can assist you during this moving process, if you want.

If we're moving it to a different cvs, perhaps we should consider moving
them directly into the website cvs?

//Magnus

---

From: Devrim GUNDUZ <[email-masked]>
Date: Mon, 12 Dec 2005 16:47:47 +0200

Hi,

> them directly into the website cvs?

This is not directly related with the website development I think. They
are also in main source code. So a seperate CVS would be cool IMHO, like
translations as I wrote before.

Regards,
-- 
The PostgreSQL Company - Command Prompt, Inc. 1.503.667.4564
PostgreSQL Replication, Consulting, Custom Development, 24x7 support
Managed Services, Shared and Dedicated Hosting
Co-Authors: PL/php, plPerlNG - http://www.commandprompt.com/